IPSW-SB(1)

NAME
ipsw-sb - Sandbox commands

SYNOPSIS
ipsw sb [flags]

DESCRIPTION
Sandbox commands

OPTIONS
-h, --help[=false]
    help for sb

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw(1)

HISTORY
5-Aug-2026 Auto generated by spf13/cobra